<style>
.tmovimientos1{
	display: none;
}
</style>
<div class="modal-dialog" align="center">
	<div class="modal-content" align="left" style="width:1100px;padding:10px;">
		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Movimientos</h4>
	      	</div>
	    <div class="modal-body" id="MSCAVE01005" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
			<div class="table-responsive" style="margin:0px;">
				<table class="table table-nonfluid" id="tablaMovimientos" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailMovimientos" class="selected">
					<thead>
						<tr>
							<th data-field="nuNumero" data-sortable="true"  class="tmovimientos">N&uacute;mero</th>
							<th data-field="fhMovimiento" data-sortable="true" data-formatter="formatterDate" data-visible="true" class="tmovimientos">Fecha</th>
							<th data-field="nuCuenta" data-sortable="true" class="tmovimientos">Cuenta</th>
							
							<th data-field="nbOficina" data-sortable="true" class="tmovimientos1">Oficina</th>
							
							<th data-field="nbConcepto" data-sortable="true" class="tmovimientos">Concepto</th>
							<th data-field="nbTipoMovimiento" data-sortable="true" class="tmovimientos" data-formatter="formatterTipoMovimiento">Tipo de Movimiento</th>
							<th data-field="imMonto" data-sortable="true" data-formatter="formatterMoney" class="tmovimientos">Monto</th>
							<th data-field="cdDivisa" data-sortable="true" class="tmovimientos">Divisa</th>
							<!-- <th data-field="imEfectivo" data-sortable="true" data-formatter="formatterMoney" class="tmovimientos">Efectivo Real</th>  -->
							
						    <th data-field="nbDescripcion" data-sortable="true" class="tmovimientos1">Descripci&oacute;n</th>	
							</tr>
					</thead>
				</table>
			</div>
			<br>
			<div class="table-responsive" style="margin:0px;">
				<table class="table table-nonfluid" id="tablaMontoMovimientos" data-show-footer="false">
					<thead>
						<tr>
							<th data-sortable="false" data-formatter="formatterMoney" colspan="2" id="tAbonos">Total de Abonos</th>
							<th data-sortable="false" data-visible="true" colspan="2">Total de Abonos P&#225;gina Actual</th>
							<th data-sortable="false" data-formatter="formatterMoney" colspan="2">Total de Cargos</th>
							<th data-sortable="false" colspan="2">Total de Cargos P&#225;gina Actual</th>
						</tr>
						<tr>
							 
							<th data-field="numAbonosTotal" data-sortable="false" class="tmovimientos">N&#250;mero</th>
							<th data-field="imAbonosTotal" data-sortable="false" data-formatter="formatterMoney" class="tmovimientos">Importe</th>
							 
							
							<th data-field="numAbonosPagina" data-sortable="false" class="tmovimientos">N&#250;mero</th>
							<th data-field="imAbonosPagina" data-sortable="false" data-formatter="formatterMoney" class="tmovimientos">Importe</th>
							
							<th data-field="numCargosTotal" data-sortable="false" class="tmovimientos">N&#250;mero</th>
							<th data-field="imCargosTotal"  data-sortable="false" data-formatter="formatterMoney" class="tmovimientos">Importe</th>
							
							<th data-field="numCargosPagina" data-sortable="false" class="tmovimientos">N&#250;mero</th>
							<th data-field="imCargosPagina" data-sortable="false"  data-formatter="formatterMoney" class="tmovimientos">Importe</th>
							
						</tr>
					</thead>
				</table>
			</div>	
		</div>
		<br/>
		<div class="modal-footer">
	        <button type="button" class="btn btn-primary btn-100"  id="btnExportExcel" >Exportar</button>
	    </div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>--> 
<script src="../js/MSCAVE01005.js"></script> 